<plugin class="proj" author="Iron_Forge" version="0.3">
 <revision author="Iron_Forge" version="0.3">Added some known values...</revision>
 <revision author="Iron_Forge" version="0.1">Added basic layout of plugin...</revision>
 <bitmask name="Flags">
  <option value="1" name="Does not cast shadow" />
  <option value="2" name="Transparent self-occlusion" />
  <option value="4" name="Brighter than it should be" />
  <option value="8" name="Not a pathfinding obstacle" />
 </bitmask>
 <float name="Bounding Radius (world units)" />
 <unused size="12" default="0" />
 <float name="Unknown" visible="false" />
 <unused size="4" default="0" />
 <undefined name="Unknown" visible="false" />
 <unused size="16" default="0" />
 <stringid name="Unknown" visible="false" />
 <tag name="Object Properties" />
 <id name="Object Properties" />
 <tag name="Unused" visible="false" />
 <id name="Unused" visible="false" />
 <unused size="8" default="0xFF" />
 <tag name="Unused" visible="false" />
 <id name="Unused" visible="false" />
 <tag name="Material Effect" />
 <id name="Material Effect" />
 <unused size="8" default="0" />
 <struct name="Unknown" visible="false">
  <unused size="4" default="0" />
  <stringid name="Unknown" visible="false" />
  <stringid name="Unknown" visible="false" />
  <unused size="8" default="0" />
  <undefined name="Unknown" visible="false" />
  <undefined name="Unknown" visible="false" />
  <unused size="4" default="0" />
 </struct>
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <unused size="4" default="0" />
 <struct name="Attachments">
  <tag name="Type" />
  <id name="Type" />
  <stringid name="Marker" />
  <unused size="4" default="0" />
  <stringid name="Unknown" visible="false" />
  <unused size="4" default="0" />
 </struct>
 <struct name="Widgets">
  <tag name="Reference" />
  <id name="Reference" />
 </struct>
 <unused size="8" default="0" />
 <struct name="Unknown" visible="false">
  <unused size="8" default="0" />
  <struct name="Unknown" visible="false">
   <unused size="8" default="0" />
   <float name="Unknown" visible="false" />
   <float name="Unknown" visible="false" />
   <float name="Unknown" visible="false" />
   <float name="Unknown" visible="false" />
   <float name="Unknown" visible="false" />
   <float name="Unknown" visible="false" />
   <unused size="4" default="0" />
   <stringid name="Unknown" visible="false" />
  </struct>
 </struct>
 <struct name="Predicted Resource">
  <float name="Unknown" visible="false" />
  <id name="Resource" />
 </struct>
 <bitmask name="Flags" visible="false" />
 <enum16 name="Detonation Timer Starts">
  <option value="0" name="Immediately" />
  <option value="1" name="After first bounce" />
  <option value="2" name="When at rest" />
 </enum16>
 <enum16 name="Impact Noise">
  <option value="0" name="Silent" />
  <option value="1" name="Medium" />
  <option value="2" name="Loud" />
  <option value="3" name="Shout" />
  <option value="4" name="Quiet" />
 </enum16>
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <undefined name="Unknown" visible="false" />
 <tag name="Detonation Start" />
 <id name="Detonation Start" />
 <tag name="Airborne Detonation" />
 <id name="Airborne Detonation" />
 <tag name="Standard Detonation" />
 <id name="Standard Detonation" />
 <tag name="Explosion Damage" />
 <id name="Explosion Damage" />
 <tag name="Attached Explosion Damage" />
 <id name="Attached Explosion Damage" />
 <tag name="Super Detonation" />
 <id name="Super Detonation" />
 <tag name="Super Detonation Damage" />
 <id name="Super Detonation Damage" />
 <tag name="Round Explode" />
 <id name="Round Explode" />
 <undefined name="Unknown" visible="false" />
 <tag name="Attached Super Detonation Damage" />
 <id name="Attached Super Detonation Damage" />
 <float name="Unknown" visible="false" />
 <tag name="Fly By" />
 <id name="Fly By" />
 <tag name="Impact Effect" />
 <id name="Impact Effect" />
 <tag name="Impact Damage" />
 <id name="Impact Damage" />
 <float name="Unknown" visible="false" />
 <tag name="Boarding Damage" />
 <id name="Boarding Damage" />
 <tag name="Boarding Damage" />
 <id name="Boarding Damage" />
 <float name="Air Gravity Scale" />
 <float name="Air Damage Range (min)" />
 <float name="Air Damage Range (max)" />
 <float name="Water Gravity Scale" />
 <float name="Water Damage Range (min)" />
 <float name="Water Damage Range (max)" />
 <float name="Initial Velocity" />
 <float name="Final Velocity" />
 <undefined name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <undefined name="Unknown" visible="false" />
 <float name="Unknown" visible="false" />
 <struct name="Material Responses" visible="false">
  <bitmask16 name="Unknown" visible="false" />
  <enum16 name="Default Response">
   <option value="0" name="Disappear" />
   <option value="1" name="Detonate" />
   <option value="2" name="Reflect" />
   <option value="3" name="Overpenetrate" />
   <option value="4" name="Attach" />
  </enum16>
  <tag name="Default Effect" />
  <id name="Default Effect" />
  <stringid name="Surface Type" />
  <bitmask name="Unknown" visible="false" />
  <enum16 name="Unknown" visible="false" />
  <enum16 name="Unknown" visible="false" />
  <float name="Unknown" visible="false" />
  <unused size="4" default="0" />
  <float name="Unknown" visible="false" />
  <unused size="4" default="0" />
  <float name="Unknown" visible="false" />
  <tag name="Unused" visible="false" />
  <id name="Unused" visible="false" />
  <unused size="4" default="0" />
  <undefined name="Unknown" visible="false" />
  <unused size="4" default="0" />
  <tag name="Unused" visible="false" />
  <id name="Unused" visible="false" />
  <float name="Unknown" visible="false" />
  <float name="Unknown" visible="false" />
  <float name="Unknown" visible="false" />
  <float name="Unknown" visible="false" />
 </struct>
</plugin>
